Mozmill not compatible with Minefield builds

VERIFIED FIXED

Status

defect
--
blocker
VERIFIED FIXED
10 years ago
3 years ago

People

(Reporter: whimboo, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [verified-mozmill-1.2.1])

Mozmill sets the maxVersion to 3.6a1pre so it is not compatible with current Minefield builds like Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; en-US; rv:1.9.2a2pre) Gecko/20090810 Minefield/3.6a2pre ID:20090810031114. We have to raise the maxVersion to make it work again on trunk.

Can we please do so as soon as possible? We will have our mozmill-test repository branched in the next days and I want to update all the tests so they will work on trunk.
Mikeal or Clint, can we please get a fix so we will be able to run tests with Minefield and Namoroka builds?
Blocks: 457265
Mikeal, that one is fully fixed, right?
yup, committed to jsbridge and mozmill.
Fixed by http://code.google.com/p/mozmill/source/detail?r=545
Status: NEW → RESOLVED
Last Resolved: 10 years ago
Resolution: --- → FIXED
Verified fixed with current nightly builds of Namoroka and Minefield.
Status: RESOLVED → VERIFIED
Whiteboard: [verified-mozmill-1.2.1]
Product: Testing → Testing Graveyard
You need to log in before you can comment on or make changes to this bug.